<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/topid"
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/goucai_item_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_item_backid"
                android:background="#fff" />

            <TextView
                android:id="@+id/joinrmatchid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:onClick="onAction"
                android:text="方案详情"
                android:textColor="#fff"
                android:textSize="13dp" />
        </RelativeLayout>
    </LinearLayout>

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_above="@+id/bottomid"
        android:layout_below="@+id/topid"
        android:fadeScrollbars="true"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10.0dip"
                android:background="@drawable/shape_rounded_rectangle_updown"
                android:orientation="vertical" >

                <RelativeLayout
                    android:id="@+id/lottery_logo_jczq"
                    android:layout_width="fill_parent"
                    android:layout_height="38.0dip" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:gravity="center_horizontal"
                            android:text="@string/fanganxiangqing"
                            android:textColor="#000"
                            android:textSize="15sp" />
                    </LinearLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_jclq"
                    android:layout_width="fill_parent"
                    
                    android:layout_height="30.0dip" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/faqiren"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                        
                                          <TextView
                            android:id="@+id/TextView1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/faqiren"
                            android:textColor="@color/orangered"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_dcjc"
                    android:layout_width="fill_parent"
                   
                    android:layout_height="30.0dip" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/caizhongname"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                        <TextView
                            android:id="@+id/TextView2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/caizhongname"
                            android:textColor="@color/black"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_zucai"
                    android:layout_width="fill_parent"
                    android:layout_height="30.0dip" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/wanfa"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                        
                                         <TextView
                            android:id="@+id/TextView3"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/wanfa"
                            android:textColor="@color/black"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_ssq"
                    android:layout_width="fill_parent"
                    android:layout_height="30.0dip" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/zongfenshu"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                                 <TextView
                            android:id="@+id/TextView4"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/zongfenshu"
                            android:textColor="@color/red"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_fc3d"
                    android:layout_width="fill_parent"
                    android:layout_height="30.0dip">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/yishoufengshu"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                                              <TextView
                            android:id="@+id/TextView5"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/yishoufengshu"
                            android:textColor="@color/red"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_11x5"
                    android:layout_width="fill_parent"
                    android:layout_height="30.0dip" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/jiezhishijian"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                        
                        <TextView
                            android:id="@+id/TextView6"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/jiezhishijian"
                            android:textColor="@color/black"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_jx11x5"
                    android:layout_width="fill_parent"
                    android:layout_height="30.0dip" >

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/chuangjianriqi"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                                                <TextView
                            android:id="@+id/TextView7"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/chuangjianriqi"
                            android:textColor="@color/black"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/lottery_logo_jx11x5"
                    android:layout_width="fill_parent"
                    android:layout_height="30.0dip">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/dangqianjingdu"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                        
                        <TextView
                            android:id="@+id/TextView8"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/dangqianjingdu"
                            android:textColor="@color/black"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>
                                <RelativeLayout
                    android:id="@+id/lottery_logo_jx11x5"
                    android:layout_width="fill_parent"
                    android:layout_height="30.0dip">

                    <LinearLayout
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:gravity="center_vertical"
                        android:orientation="horizontal" >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/zhongjiangticheng"
                            android:textColor="@color/green"
                            android:textSize="12dp" />
                        
                        <TextView
                            android:id="@+id/TextView9"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dip"
                            android:layout_marginTop="5dip"
                            android:text="@string/zhongjiangticheng"
                            android:textColor="@color/red"
                            android:textSize="12dp" />
                    </LinearLayout>

                    <ImageView
                        android:layout_width="fill_parent"
                        android:layout_height="0.100000024dip"
                        android:layout_alignParentBottom="true"
                        android:src="#ffbbbbbb" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
        <!--
             <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/TextView1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="彩种:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:text="玩法:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:text="认购:"
                android:textColor="@color/red"
                android:textSize="12dp" />





            <TextView
                android:id="@+id/TextView4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:text="保底:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:text="单价:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:text="进度:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView7"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="5dip"
                android:text="彩种显示名:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView8"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="玩法显示名:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView9"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="创建合买用户编号:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView10"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="创建合买用户名:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView11"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="创建合买用户名隐藏位数:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView12"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="成功方案盈利金额:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView13"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="失败方案盈利金额:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView14"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="创建时间:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView15"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="停止时间:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView16"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="总金额:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView17"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="总份数:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView18"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="已售出份数:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView19"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="参与密码:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView20"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="投注注数:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView21"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="中奖提成:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView22"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="期号:"
                android:textColor="@color/red"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/TextView23"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dip"
                android:layout_marginTop="10dip"
                android:text="方案号:"
                android:textColor="@color/red"
                android:textSize="12dp" />

        </LinearLayout>
        -->
    </ScrollView>

    <TableLayout
        android:id="@+id/bottomid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal" >
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >
			<LinearLayout 
			     android:id="@+id/needjoinpwdid"
			    android:layout_width="fill_parent"
			    android:layout_height="wrap_content"
			    android:orientation="horizontal"
			     android:visibility="invisible"
			    android:layout_weight="1" 
			    >
            <EditText
                android:id="@+id/joinpwd"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:hint="输入参与密码"
                android:password="true"
                android:layout_weight="1" />
			</LinearLayout>
            <EditText
                android:id="@+id/pressmoneyid"
                android:layout_width="40dip"
                android:layout_height="wrap_content"
                android:layout_weight="0.5"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="份"
                android:textColor="@color/black" />

            <Button
                android:id="@+id/jointouzhu"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:text="参与投注" />
        </TableRow>
    </TableLayout>

</RelativeLayout>